<?xml version="1.0" encoding="utf-8"?>
<resources>
    <color name="colorPrimary">#FF4081</color>
    <color name="colorPrimaryDark">#FF4081</color>
    <color name="colorAccent">#FF4081</color>

    <color name="transparent">#00000000</color>
    <color name="half_transparent">#60000000</color>
    <color name="white">#ffffffff</color>
    <color name="black">#ff000000</color>
    
    <color name="dark_grey">#333333</color>
    <color name="grey">#999999</color>
    
    <color name="background_light_grey_color">#F0F0F0</color>
    <color name="divider_grey_color">#E7E7E7</color>
    <color name="bold_divider_grey_color">#E2E2E2</color>

    <color name="pop_head_text_red_color">#FA498C</color>
    <color name="pop_bg_color">#F7F7F7</color>

    <color name="photo_empty_bg_color">#EBEBEB</color>

    <color name="silver">#C0C0C0</color>

    <color name="red">#FF3B30</color>
    
    <color name="weixin_green">#0CB12E</color>

    <color name="red_btn_bg">#FB5050</color>

    <color name="pop_highlight_red">#E14124</color>

    <color name="admin_flag_bg">#FAB645</color>

</resources>
